<?php
get_header();

echo '

	<!-- start ty-404-pages -->
	<div class="ty-404-pages">
		<article>
			<p><i class="fa fa-times"></i> صفحه یافت نشد</p>
		</article>
	</div>
	<!-- end ty-404-pages -->
	
';

get_footer();



?>